# KalliLab Homepage widgets.yaml

- greeting:
    text_size: xl
    text: KalliLab

- resources:
    label: System
    cpu: true
    memory: true
    cputemp: true
    uptime: true
    network: true
    refresh: 3000

- resources:
    label: Storage
    expanded: true
    disk:
      - /mnt/user
      - /mnt/cache
      - /mnt/disk1
    refresh: 3000

- search:
    provider: duckduckgo
    focus: true
    showSearchSuggestions: true
    target: _blank

- datetime:
    locale: de-DE
    text_size: xl
    format:
      dateStyle: medium
      timeStyle: short
      hourCycle: h23

- openweathermap:
    label: Horstmar
    latitude: YOUR_LATITUDE
    longitude: YOUR_LONGITUDE
    units: metric
    provider: openweathermap
    apiKey: YOUR_OPENWEATHERMAP_API_KEY
    cache: 5
